Autospreader® Strategy Engine

7.17.74.16 (win64)

Released: Aug 04, 2017 File Size: 0
Package Contents:
No notes available.

Important Notes

  • This release includes a new ImpliedConfig.cfg file. No action is required if you are using X_TRADER® 7.17.35 or higher in conjunction. Otherwise, please make sure that the same copy of the ImpliedConfig.cfg is placed in [c:\tt\config\] folder on both Autospreader® SE and X_TRADER.
  • This release includes enhancements necessary to comply with Eurex Algo Labeling Requirements.
  • This release minimally requires Windows Server 2008, Server Pack 2, 64-bit. If you are upgrading from a 32-bit version of Autospreader® SE to a 64-bit version of Autospreader® SE, you must completely uninstall all TT software including Autospreader® SE, Guardian, and TTM before upgrading.
  • Autospreader features that were removed from X_TRADER® 7.17 will not be supported when spreads are launched from non 7.17 versions of X_TRADER®, e.g., X_TRADER® 7.12.x to Autospreader® SE 7.17.x. Please refer to Autospreader Features and Parameter Changes in X_TRADER® 7.17 for more details.
  • Why Should I Upgrade?

    Fenics Gateway support.
    In conjunction with Fenics Gateway 7.18.0, Autospreader® SE 7.17.74 provides minimum version support for Fenics US Treasury products.

    TT strongly encourages all customers to upgrade to this new version.

    System Requirements

    Fenics Gateway support.
    In conjunction with Fenics Gateway 7.18.0, Autospreader® SE 7.17.74 provides minimum version support for Fenics US Treasury products.

    TT strongly encourages all customers to upgrade to this new version.

    Installation Notes

    1. Autospreader SE must connect to non-coalesced price servers only. TT requires all customer sites to complete a pre-installation impact analysis and network optimization before installing Autospreader® SE.
    2. TT Technical Account Managers (TAMs) will work with customers to review and optimize their TT environments in order to maximize the benefits of the Autospreader® SE architecture. TAMs will be responsible for installing and configuring Autospreader® SE, as it will not be available for download on the Customer Portal.

    Enhancements

    Fixes

    Known Issues